ReferenceWebhooksIdRotate secret
Rotate the signing secret (returned once)
Rotate the signing secret (returned once) - POST /webhooks/{id}/rotate-secret. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/rotate-secret"nullList the latest deliveries of an endpoint GET
List the latest deliveries of an endpoint - GET /webhooks/{id}/deliveries. DocDealer REST API reference.
Send a signed webhook.ping now and report the response POST
Send a signed webhook.ping now and report the response - POST /webhooks/{id}/test. DocDealer REST API reference.